Package: jdependency / 1.4-1

Metadata

Package Version Patches format
jdependency 1.4-1 3.0 (quilt)

This package has no patches.